import multer from "multer";
import path from "path";

export const cardImageStorage = multer.diskStorage({
  destination: function (req, file, callback) {
    callback(null, "uploads/card_images/");
  },
  filename: function (req, file, callback) {
    callback(null, Date.now() + "-" + file.originalname);
  },
});

export default cardImageStorage;
